﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Receta de Quiche de Bacon y Jamon York</title>
	</head>

	<body>
		<code><a href="index.html">Recetas de Cocina Caseras</a></code>
		<br/>
		<h2>Quiche de Bacon y Jamon York</h2>
		<p>Receta de Quiche de Bacon y Jamon York</p>
		<img src="img/quichedebaconyjamonyork.jpg" width="300" height="225" alt="Quiche de Bacon y Jamon York"/>
		<h3>Ingredientes</h3>
		<ul>
			<li>1 lámina de pasta brisa (o pasta quebrada)</li>
			<li>5 huevos</li>
			<li>200g. de queso emmental rallado</li>
			<li>250ml. de nata líquida</li>
			<li>200g. de bacon</li>
			<li>200g. de jamón york</li>
			<li>Sal</li>
			<li>Aceite de oliva</li>
			<li>Pimienta negra molida</li>
		</ul>
		<h3>Elaboración (Pasos)</h3>
		<ol>
			<li>Estiramos bien la pasta brisa con la ayuda de un rodillo y la extendemos en el interior de un molde con base desmontable.</li>
			<li>Con un cuchillo cortamos la masa que sobresale del molde.</li>
			<li>Con un tenedor hacemos agujeros a la masa para que no se hinche al hornearla.</li>
			<li>Cubrimos la masa con papel de hornear y añadimos unos garbanzos o alubias encima del papel para que al hornearse la masa ésta no suba y se hinche.</li>
			<li>Lo metemos durante unos 15 minutos a media altura a unos 180ºC.</li>
			<li>Pasado ese tiempo quitamos el papel y lo horneamos 5 minutos más.</li>
			<li>Sofreimos el bacon en una sartén con un poco de aceite, y lo escurrimos en un trozo de papel de cocina para quitarle el exceso de aceite.</li>
			<li>En un bol batimos los huevos y lo juntamos con la nata.</li>
			<li>Cuando tengamos la pasta ya cocinada, quitamos los garbanzos y le añadimos el bacon, el jamón york y el queso rallado y a continuación añadimos la mezcla de nata y huevos.</li>
			<li>Sazonamos con un poco de sal y pimienta y horneamos unos 30 minutos a 180ºC</li>
		</ol>
		<p>La quiche acepta muchos ingredientes... Usad la imaginación para elaborarlas a vuestro gusto!!!</p>
	</body>

</html>












